<?xml version="1.0" encoding="UTF-8"?>
<gmd:MD_Metadata xmlns:gmd="http://www.isotc211.org/2005/gmd"
                 xmlns:gts="http://www.isotc211.org/2005/gts"
                 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                 xmlns:gco="http://www.isotc211.org/2005/gco"
                 xmlns:gml="http://www.opengis.net/gml"
                 xmlns:geonet="http://www.fao.org/geonetwork"
                 xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://www.isotc211.org/2005/gmd/gmd.xsd">
  <gmd:fileIdentifier xmlns:srv="http://www.isotc211.org/2005/srv"
                       xmlns:gmx="http://www.isotc211.org/2005/gmx">
      <gco:CharacterString>20f38251-8db1-4c02-b080-2a7aa765994e</gco:CharacterString>
  </gmd:fileIdentifier>
  <gmd:language>
      <gco:CharacterString>spa</gco:CharacterString>
  </gmd:language>
  <gmd:characterSet>
      <gmd:MD_CharacterSetCode codeListValue="utf8"
                               codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_CharacterSetCode"/>
  </gmd:characterSet>
  <gmd:contact>
      <gmd:CI_ResponsibleParty>
         <gmd:individualName>
            <gco:CharacterString>Ing. Zoila Velásquez</gco:CharacterString>
         </gmd:individualName>
         <gmd:organisationName>
            <gco:CharacterString>Instituto Espacial Ecuatoriano</gco:CharacterString>
         </gmd:organisationName>
         <gmd:positionName>
            <gco:CharacterString>Especialista geomático 2</gco:CharacterString>
         </gmd:positionName>
         <gmd:contactInfo>
            <gmd:CI_Contact>
               <gmd:phone>
                  <gmd:CI_Telephone>
                     <gmd:voice>
                        <gco:CharacterString>593 2 380 1460</gco:CharacterString>
                     </gmd:voice>
                     <gmd:facsimile>
                        <gco:CharacterString>593 2 380 1460</gco:CharacterString>
                     </gmd:facsimile>
                  </gmd:CI_Telephone>
               </gmd:phone>
               <gmd:address>
                  <gmd:CI_Address>
                     <gmd:deliveryPoint>
                        <gco:CharacterString>Av. Emperador Carlos V Oe85-61 y Av. La Prensa</gco:CharacterString>
                     </gmd:deliveryPoint>
                     <gmd:city>
                        <gco:CharacterString>Quito</gco:CharacterString>
                     </gmd:city>
                     <gmd:administrativeArea>
                        <gco:CharacterString>Pichincha</gco:CharacterString>
                     </gmd:administrativeArea>
                     <gmd:postalCode>
                        <gco:CharacterString>170511</gco:CharacterString>
                     </gmd:postalCode>
                     <gmd:country>
                        <gco:CharacterString>Ecuador</gco:CharacterString>
                     </gmd:country>
                     <gmd:electronicMailAddress>
                        <gco:CharacterString>ide@institutoespacial.gob.ec</gco:CharacterString>
                     </gmd:electronicMailAddress>
                  </gmd:CI_Address>
               </gmd:address>
            </gmd:CI_Contact>
         </gmd:contactInfo>
         <gmd:role>
            <gmd:CI_RoleCode codeListValue="author"
                             codeList="http://www.isotc211.org/2005/resources/codeList.xml#CI_RoleCode"/>
         </gmd:role>
      </gmd:CI_ResponsibleParty>
  </gmd:contact>
  <gmd:dateStamp>
      <gco:DateTime xmlns:srv="http://www.isotc211.org/2005/srv"
                    xmlns:gmx="http://www.isotc211.org/2005/gmx">2015-12-04T09:43:52</gco:DateTime>
  </gmd:dateStamp>
  <gmd:metadataStandardName>
      <gco:CharacterString xmlns:srv="http://www.isotc211.org/2005/srv">ISO 19115:2003/19139</gco:CharacterString>
  </gmd:metadataStandardName>
  <gmd:metadataStandardVersion>
      <gco:CharacterString xmlns:srv="http://www.isotc211.org/2005/srv">1.0</gco:CharacterString>
  </gmd:metadataStandardVersion>
  <gmd:spatialRepresentationInfo>
      <gmd:MD_VectorSpatialRepresentation>
         <gmd:topologyLevel>
            <gmd:MD_TopologyLevelCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_TopologyLevelCode"
                                      codeListValue="geometryOnly"/>
         </gmd:topologyLevel>
         <gmd:geometricObjects>
            <gmd:MD_GeometricObjects>
               <gmd:geometricObjectType>
                  <gmd:MD_GeometricObjectTypeCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_GeometricObjectTypeCode"
                                                  codeListValue="composite"/>
               </gmd:geometricObjectType>
            </gmd:MD_GeometricObjects>
         </gmd:geometricObjects>
      </gmd:MD_VectorSpatialRepresentation>
  </gmd:spatialRepresentationInfo>
  <gmd:referenceSystemInfo>
      <gmd:MD_ReferenceSystem>
         <gmd:referenceSystemIdentifier>
            <gmd:RS_Identifier>
               <gmd:code>
                  <gco:CharacterString>EPSG 32717</gco:CharacterString>
               </gmd:code>
            </gmd:RS_Identifier>
         </gmd:referenceSystemIdentifier>
      </gmd:MD_ReferenceSystem>
  </gmd:referenceSystemInfo>
  <gmd:identificationInfo>
      <gmd:MD_DataIdentification>
         <gmd:citation>
            <gmd:CI_Citation>
               <gmd:title>
                  <gco:CharacterString>ZONAS DE SUSCEPTIBILIDAD A SEQUÍAS, 2015</gco:CharacterString>
               </gmd:title>
               <gmd:alternateTitle>
                  <gco:CharacterString>ZONAS DE SUSCEPTIBILIDAD A SEQUÍAS, 2015</gco:CharacterString>
               </gmd:alternateTitle>
               <gmd:date>
                  <gmd:CI_Date>
                     <gmd:date>
                        <gco:DateTime>2015-11-25T12:08:00</gco:DateTime>
                     </gmd:date>
                     <gmd:dateType>
                        <gmd:CI_DateTypeCode codeListValue="creation"
                                             codeList="http://www.isotc211.org/2005/resources/codeList.xml#CI_DateTypeCode"/>
                     </gmd:dateType>
                  </gmd:CI_Date>
               </gmd:date>
               <gmd:date>
                  <gmd:CI_Date>
                     <gmd:date>
                        <gco:Date>2015-11-25</gco:Date>
                     </gmd:date>
                     <gmd:dateType>
                        <gmd:CI_DateTypeCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#CI_DateTypeCode"
                                             codeListValue="creation"/>
                     </gmd:dateType>
                  </gmd:CI_Date>
               </gmd:date>
               <gmd:edition>
                  <gco:CharacterString>Primera Edición</gco:CharacterString>
               </gmd:edition>
               <gmd:editionDate>
                  <gco:Date>2015-12-04</gco:Date>
               </gmd:editionDate>
               <gmd:presentationForm>
                  <gmd:CI_PresentationFormCode codeListValue="mapDigital"
                                               codeList="http://www.isotc211.org/2005/resources/codeList.xml#CI_PresentationFormCode"/>
               </gmd:presentationForm>
               <gmd:series>
                  <gmd:CI_Series/>
               </gmd:series>
            </gmd:CI_Citation>
         </gmd:citation>
         <gmd:abstract>
            <gco:CharacterString>Generación de mapa de zonas susceptibles a sequías a escala 1:50000. Proyecto nacional de generación de geoinformación, 2015</gco:CharacterString>
         </gmd:abstract>
         <gmd:purpose>
            <gco:CharacterString>Describir las características de la sequía meteorológica utilizando el Índice Normalizado de Precipitación (SPI), de acuerdo a la recomendación en el Decimosexto Congreso Meteorológico Mundial. 
• Proporcionar a los especialistas información cartográfica básica, que contribuya a profundizar los estudios de amenaza por sequía meteorológica.
 • Facilitar a los diferentes usuarios una fuente de información que permita mejorar la planificación del territorio y reducir los riesgos por sequías meteorológica.</gco:CharacterString>
         </gmd:purpose>
         <gmd:status>
            <gmd:MD_ProgressCode codeListValue="completed"
                                 codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_ProgressCode"/>
         </gmd:status>
         <gmd:pointOfContact>
            <gmd:CI_ResponsibleParty>
               <gmd:individualName>
                  <gco:CharacterString>Técnico responsable IDE</gco:CharacterString>
               </gmd:individualName>
               <gmd:organisationName>
                  <gco:CharacterString>Instituto Espacial Ecuatoriano</gco:CharacterString>
               </gmd:organisationName>
               <gmd:positionName>
                  <gco:CharacterString>Responsable de  la IDE</gco:CharacterString>
               </gmd:positionName>
               <gmd:contactInfo>
                  <gmd:CI_Contact>
                     <gmd:phone>
                        <gmd:CI_Telephone>
                           <gmd:voice>
                              <gco:CharacterString>593 2 380 1460</gco:CharacterString>
                           </gmd:voice>
                           <gmd:facsimile>
                              <gco:CharacterString>593 2 380 1460</gco:CharacterString>
                           </gmd:facsimile>
                        </gmd:CI_Telephone>
                     </gmd:phone>
                     <gmd:address>
                        <gmd:CI_Address>
                           <gmd:deliveryPoint>
                              <gco:CharacterString>Av. Emperador Carlos V Oe85-61 y Av. La Prensa</gco:CharacterString>
                           </gmd:deliveryPoint>
                           <gmd:city>
                              <gco:CharacterString>Quito</gco:CharacterString>
                           </gmd:city>
                           <gmd:administrativeArea>
                              <gco:CharacterString>Pichincha</gco:CharacterString>
                           </gmd:administrativeArea>
                           <gmd:postalCode>
                              <gco:CharacterString>170511</gco:CharacterString>
                           </gmd:postalCode>
                           <gmd:country>
                              <gco:CharacterString>Ecuador</gco:CharacterString>
                           </gmd:country>
                           <gmd:electronicMailAddress>
                              <gco:CharacterString>ide@institutoespacial.gob.ec</gco:CharacterString>
                           </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                     </gmd:address>
                     <gmd:onlineResource>
                        <gmd:CI_OnlineResource>
                           <gmd:linkage>
                              <gmd:URL>www.institutoespacial.gob.ec/geoportal</gmd:URL>
                           </gmd:linkage>
                           <gmd:protocol>
                              <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
                           </gmd:protocol>
                           <gmd:name>
                              <gco:CharacterString>Geoportal del IEE</gco:CharacterString>
                           </gmd:name>
                           <gmd:description>
                              <gco:CharacterString>MAPA DE SUSCEPTIBILIDAD A SEQUIAS, ECUADOR COSTA Y SIERRA, A ESCALA 1:50 000, AÑO2015</gco:CharacterString>
                           </gmd:description>
                        </gmd:CI_OnlineResource>
                     </gmd:onlineResource>
                     <gmd:hoursOfService>
                        <gco:CharacterString>De Lunes a Viernes de 07H30 A 16H00</gco:CharacterString>
                     </gmd:hoursOfService>
                  </gmd:CI_Contact>
               </gmd:contactInfo>
               <gmd:role>
                  <gmd:CI_RoleCode codeListValue="custodian"
                                   codeList="http://www.isotc211.org/2005/resources/codeList.xml#CI_RoleCode"/>
               </gmd:role>
            </gmd:CI_ResponsibleParty>
         </gmd:pointOfContact>
         <gmd:resourceMaintenance>
            <gmd:MD_MaintenanceInformation>
               <gmd:maintenanceAndUpdateFrequency>
                  <gmd:MD_MaintenanceFrequencyCode codeListValue="continual"
                                                   codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_MaintenanceFrequencyCode"/>
               </gmd:maintenanceAndUpdateFrequency>
            </gmd:MD_MaintenanceInformation>
         </gmd:resourceMaintenance>
         <gmd:graphicOverview>
            <gmd:MD_BrowseGraphic>
               <gmd:fileName gco:nilReason="missing">
                  <gco:CharacterString/>
               </gmd:fileName>
               <gmd:fileDescription>
                  <gco:CharacterString>large_thumbnail</gco:CharacterString>
               </gmd:fileDescription>
            </gmd:MD_BrowseGraphic>
         </gmd:graphicOverview>
         <gmd:graphicOverview xmlns:srv="http://www.isotc211.org/2005/srv">
            <gmd:MD_BrowseGraphic>
               <gmd:fileName>
                  <gco:CharacterString>m_zonas_susceptibles_a_sequias_web_s.png</gco:CharacterString>
               </gmd:fileName>
               <gmd:fileDescription>
                  <gco:CharacterString>thumbnail</gco:CharacterString>
               </gmd:fileDescription>
               <gmd:fileType>
                  <gco:CharacterString>png</gco:CharacterString>
               </gmd:fileType>
            </gmd:MD_BrowseGraphic>
         </gmd:graphicOverview>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>Sequías</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Sequía</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Susceptibilidad</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Zonas</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeListValue="theme"
                                          codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_KeywordTypeCode"/>
               </gmd:type>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
         <gmd:resourceSpecificUsage>
            <gmd:MD_Usage>
               <gmd:specificUsage>
                  <gco:CharacterString>El uso específico de la información corresponde a la ejecución del Proyecto de generación de geoinformación a nivel nacional, coordinado por la SENPLADES, como herramienta para la toma de decisiones de los gobiernos Autónomos Descentralizados.</gco:CharacterString>
               </gmd:specificUsage>
               <gmd:userContactInfo>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>Instituto Espacial Ecuatoriano</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#CI_RoleCode"
                                         codeListValue="originator"/>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:userContactInfo>
            </gmd:MD_Usage>
         </gmd:resourceSpecificUsage>
         <gmd:resourceConstraints>
            <gmd:MD_LegalConstraints>
               <gmd:useLimitation>
                  <gco:CharacterString>Políticas institucionales de liberación de información</gco:CharacterString>
               </gmd:useLimitation>
               <gmd:accessConstraints>
                  <gmd:MD_RestrictionCode codeListValue="license"
                                          codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_RestrictionCode"/>
               </gmd:accessConstraints>
               <gmd:useConstraints>
                  <gmd:MD_RestrictionCode codeListValue="license"
                                          codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_RestrictionCode"/>
               </gmd:useConstraints>
            </gmd:MD_LegalConstraints>
         </gmd:resourceConstraints>
         <gmd:resourceConstraints>
            <gmd:MD_SecurityConstraints>
               <gmd:classification>
                  <gmd:MD_ClassificationCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_ClassificationCode"
                                             codeListValue="unclassified"/>
               </gmd:classification>
            </gmd:MD_SecurityConstraints>
         </gmd:resourceConstraints>
         <gmd:resourceConstraints>
            <gmd:MD_Constraints/>
         </gmd:resourceConstraints>
         <gmd:spatialRepresentationType>
            <gmd:MD_SpatialRepresentationTypeCode codeListValue="vector"
                                                  codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_SpatialRepresentationTypeCode"/>
         </gmd:spatialRepresentationType>
         <gmd:spatialResolution>
            <gmd:MD_Resolution>
               <gmd:equivalentScale>
                  <gmd:MD_RepresentativeFraction>
                     <gmd:denominator>
                        <gco:Integer>50000</gco:Integer>
                     </gmd:denominator>
                  </gmd:MD_RepresentativeFraction>
               </gmd:equivalentScale>
            </gmd:MD_Resolution>
         </gmd:spatialResolution>
         <gmd:language>
            <gco:CharacterString>spa</gco:CharacterString>
         </gmd:language>
         <gmd:characterSet>
            <gmd:MD_CharacterSetCode codeListValue="utf8"
                                     codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_CharacterSetCode"/>
         </gmd:characterSet>
         <gmd:topicCategory>
            <gmd:MD_TopicCategoryCode>environment</gmd:MD_TopicCategoryCode>
         </gmd:topicCategory>
         <gmd:extent>
            <gmd:EX_Extent>
               <gmd:geographicElement>
                  <gmd:EX_GeographicBoundingBox>
                     <gmd:westBoundLongitude>
                        <gco:Decimal>-91.6639</gco:Decimal>
                     </gmd:westBoundLongitude>
                     <gmd:eastBoundLongitude>
                        <gco:Decimal>-75.2168</gco:Decimal>
                     </gmd:eastBoundLongitude>
                     <gmd:southBoundLatitude>
                        <gco:Decimal>-5.00031</gco:Decimal>
                     </gmd:southBoundLatitude>
                     <gmd:northBoundLatitude>
                        <gco:Decimal>1.43778</gco:Decimal>
                     </gmd:northBoundLatitude>
                  </gmd:EX_GeographicBoundingBox>
               </gmd:geographicElement>
            </gmd:EX_Extent>
         </gmd:extent>
         <gmd:supplementalInformation>
            <gco:CharacterString>Las sequías constituyen un fenómeno natural (meteorológico) que ha venido repitiéndose históricamente en nuestro país y cada vez se están volviendo más severas y recurrentes, considerándose así, uno de los peores enemigos naturales  identificadas por los campesinos, productores agrícolas y ganaderos; fenómeno que más impacto ha causado en los últimos años a los cultivos y a la disponibilidad hídrica para consumo y todo lo que a partir de ahí derive como hambre, miseria, migración, desempleo, conflictos sociales, incalculables pérdidas productivas en  cultivos debido a la recurrente presencia afectando directamente el patrimonio de los agricultores, por ende a la economía del país.</gco:CharacterString>
         </gmd:supplementalInformation>
      </gmd:MD_DataIdentification>
  </gmd:identificationInfo>
  <gmd:distributionInfo>
      <gmd:MD_Distribution>
         <gmd:distributionFormat>
            <gmd:MD_Format>
               <gmd:name>
                  <gco:CharacterString>Geodatabase y SHP</gco:CharacterString>
               </gmd:name>
               <gmd:version>
                  <gco:CharacterString>ARGIS 10</gco:CharacterString>
               </gmd:version>
            </gmd:MD_Format>
         </gmd:distributionFormat>
         <gmd:distributor>
            <gmd:MD_Distributor>
               <gmd:distributorContact>
                  <gmd:CI_ResponsibleParty>
                     <gmd:individualName>
                        <gco:CharacterString>Técnico de Transferencia de conocimiento y tecnología</gco:CharacterString>
                     </gmd:individualName>
                     <gmd:organisationName>
                        <gco:CharacterString>Instituto Espacial Ecuatoriano</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:positionName>
                        <gco:CharacterString>Director de Transferencia de conocimiento y tecnología</gco:CharacterString>
                     </gmd:positionName>
                     <gmd:contactInfo>
                        <gmd:CI_Contact>
                           <gmd:phone>
                              <gmd:CI_Telephone>
                                 <gmd:voice>
                                    <gco:CharacterString>593 2 380 1460</gco:CharacterString>
                                 </gmd:voice>
                                 <gmd:facsimile>
                                    <gco:CharacterString>593 2 380 1460</gco:CharacterString>
                                 </gmd:facsimile>
                              </gmd:CI_Telephone>
                           </gmd:phone>
                           <gmd:address>
                              <gmd:CI_Address>
                                 <gmd:deliveryPoint>
                                    <gco:CharacterString>Av. Emperador Carlos V Oe85-61 y Av. La Prensa</gco:CharacterString>
                                 </gmd:deliveryPoint>
                                 <gmd:city>
                                    <gco:CharacterString>Quito</gco:CharacterString>
                                 </gmd:city>
                                 <gmd:administrativeArea>
                                    <gco:CharacterString>Pichincha</gco:CharacterString>
                                 </gmd:administrativeArea>
                                 <gmd:postalCode>
                                    <gco:CharacterString>170511</gco:CharacterString>
                                 </gmd:postalCode>
                                 <gmd:country>
                                    <gco:CharacterString>Ecuador</gco:CharacterString>
                                 </gmd:country>
                                 <gmd:electronicMailAddress>
                                    <gco:CharacterString>transferencia@institutoespacial.gob.ec</gco:CharacterString>
                                 </gmd:electronicMailAddress>
                              </gmd:CI_Address>
                           </gmd:address>
                           <gmd:hoursOfService>
                              <gco:CharacterString>De Lunes a Viernes de 07H30 A 16H00</gco:CharacterString>
                           </gmd:hoursOfService>
                        </gmd:CI_Contact>
                     </gmd:contactInfo>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#CI_RoleCode"
                                         codeListValue="distributor"/>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:distributorContact>
            </gmd:MD_Distributor>
         </gmd:distributor>
         <gmd:transferOptions>
            <gmd:MD_DigitalTransferOptions>
               <gmd:unitsOfDistribution>
                  <gco:CharacterString>MB</gco:CharacterString>
               </gmd:unitsOfDistribution>
               <gmd:transferSize>
                  <gco:Real/>
               </gmd:transferSize>
               <gmd:onLine>
                  <gmd:CI_OnlineResource>
                     <gmd:linkage xmlns:srv="http://www.isotc211.org/2005/srv"
                                  xmlns:gmx="http://www.isotc211.org/2005/gmx">
                        <gmd:URL>http://localhost:8080/geonetwork/srv/en/resources.get?id=7133&amp;fname=m_zonas_susceptibles_a_sequias.jpg&amp;access=private</gmd:URL>
                     </gmd:linkage>
                     <gmd:protocol>
                        <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                     </gmd:protocol>
                     <gmd:name xmlns:srv="http://www.isotc211.org/2005/srv"
                               xmlns:gmx="http://www.isotc211.org/2005/gmx">
                        <gmx:MimeFileType type="image/pjpeg">m_zonas_susceptibles_a_sequias.jpg</gmx:MimeFileType>
                     </gmd:name>
                     <gmd:description>
                        <gco:CharacterString>Mapa en formato JPG</gco:CharacterString>
                     </gmd:description>
                  </gmd:CI_OnlineResource>
               </gmd:onLine>
               <gmd:onLine>
                  <gmd:CI_OnlineResource>
                     <gmd:linkage xmlns:srv="http://www.isotc211.org/2005/srv"
                                  xmlns:gmx="http://www.isotc211.org/2005/gmx">
                        <gmd:URL>http://localhost:8080/geonetwork/srv/en/resources.get?id=7133&amp;fname=mt_zonas_susceptibles_sequias.pdf&amp;access=private</gmd:URL>
                     </gmd:linkage>
                     <gmd:protocol>
                        <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                     </gmd:protocol>
                     <gmd:name xmlns:srv="http://www.isotc211.org/2005/srv"
                               xmlns:gmx="http://www.isotc211.org/2005/gmx">
                        <gmx:MimeFileType type="application/pdf">mt_zonas_susceptibles_sequias.pdf</gmx:MimeFileType>
                     </gmd:name>
                     <gmd:description gco:nilReason="missing">
                        <gco:CharacterString>Memoria tecnica en formato PDF</gco:CharacterString>
                     </gmd:description>
                  </gmd:CI_OnlineResource>
               </gmd:onLine>
               <gmd:onLine>
                  <gmd:CI_OnlineResource>
                     <gmd:linkage xmlns:srv="http://www.isotc211.org/2005/srv"
                                  xmlns:gmx="http://www.isotc211.org/2005/gmx">
                        <gmd:URL>http://localhost:8080/geonetwork/srv/en/resources.get?id=7133&amp;fname=ZONAS_DE_SUSCEPTIBILIDAD_A_SEQUIAS.gdb.rar&amp;access=private</gmd:URL>
                     </gmd:linkage>
                     <gmd:protocol>
                        <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                     </gmd:protocol>
                     <gmd:name xmlns:srv="http://www.isotc211.org/2005/srv"
                               xmlns:gmx="http://www.isotc211.org/2005/gmx">
                        <gmx:MimeFileType type="application/x-rar">ZONAS_DE_SUSCEPTIBILIDAD_A_SEQUIAS.gdb.rar</gmx:MimeFileType>
                     </gmd:name>
                     <gmd:description>
                        <gco:CharacterString>Geodatabase en formato GDB</gco:CharacterString>
                     </gmd:description>
                  </gmd:CI_OnlineResource>
               </gmd:onLine>
               <gmd:onLine>
                  <gmd:CI_OnlineResource>
                     <gmd:linkage>
                        <gmd:URL>http://localhost:8080/geonetwork/srv/en/resources.get?id=5629&amp;fname=&amp;access=private</gmd:URL>
                     </gmd:linkage>
                     <gmd:protocol>
                        <gco:CharacterString>OGC:WMS-1.1.1-http-get-map</gco:CharacterString>
                     </gmd:protocol>
                     <gmd:name>
                        <gco:CharacterString>Geoportal del IEE</gco:CharacterString>
                     </gmd:name>
                     <gmd:description>
                        <gco:CharacterString>MAPA DE SUSCEPTIBILIDAD A SEQUIAS, ECUADOR COSTA Y SIERRA, A ESCALA 1:50 000, AÑO2015</gco:CharacterString>
                     </gmd:description>
                  </gmd:CI_OnlineResource>
               </gmd:onLine>
               <gmd:offLine>
                  <gmd:MD_Medium>
                     <gmd:name>
                        <gmd:MD_MediumNameCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_MediumNameCode"
                                               codeListValue="cdRom"/>
                     </gmd:name>
                     <gmd:mediumNote>
                        <gco:CharacterString>Oficio al Senor Director Ejecutivo</gco:CharacterString>
                     </gmd:mediumNote>
                  </gmd:MD_Medium>
               </gmd:offLine>
            </gmd:MD_DigitalTransferOptions>
         </gmd:transferOptions>
      </gmd:MD_Distribution>
  </gmd:distributionInfo>
  <gmd:dataQualityInfo>
      <gmd:DQ_DataQuality>
         <gmd:scope>
            <gmd:DQ_Scope>
               <gmd:level>
                  <gmd:MD_ScopeCode codeListValue="dataset"
                                    codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_ScopeCode"/>
               </gmd:level>
            </gmd:DQ_Scope>
         </gmd:scope>
         <gmd:lineage>
            <gmd:LI_Lineage>
               <gmd:statement>
                  <gco:CharacterString>La información de los registros histórico de precipitación tanto  mensual como anual de todas las estaciones meteorológicas y pluviométricas de la red nacional del INAMHI y las operativas por la DGAC, INOCAR e Hidronación, ha sido actualizada hasta diciembre de 2009, en base a los registros originales (en formato analógico y/o digital) proporcionadas por estos organismos.
En nuestro caso, para la realización de este estudio, se procedió a calcular los valores promedios mensuales de precipitación, correspondientes a  25 años el período de observación de referencia (1985-2009) y al período histórico de registros (mínimo 30 años de observación) en  cada estación meteorológica, que permiten proceder al análisis estadístico y a la homogenización de los datos (función directa de la densidad de las observaciones) de acuerdo a las respectivas normas establecidas en cada método de Índice de Sequía.</gco:CharacterString>
               </gmd:statement>
               <gmd:processStep>
                  <gmd:LI_ProcessStep>
                     <gmd:description>
                        <gco:CharacterString>Para la generación del mapa de susceptibilidad de amenaza por sequía meteorológica, se utilizó el Índice de Desviación de la Precipitación (IDP) respecto a su Normal, conocido también como Porcentaje de la Precipitación Normal (PPN). Este índice es de fácil aplicabilidad y ha sido utilizado en muchos países. Consiste en analizar y comparar el comportamiento y variabilidad de las precipitaciones, con el fin de determinar la existencia de déficit de lluvias en cada estación meteorológica a ser utilizadas. Este IDP, indica el porcentaje de precipitación que se sitúa tanto por debajo como por encima de la normal histórica de cada una de las estaciones. Los porcentajes resultantes del cálculo de los índices de las estaciones se promedian para obtener el índice de desviación de la precipitación de una zona.

•	Niveles de intensidad:
El Índice de Desviación de Precipitación, tiene la siguiente expresión:
I = ((P/PN)-1)*100
Siendo:
I = Índice de Desviación en porcentaje.
P = Precipitación total del período.
PN= Precipitación normal del período.

Con los resultados de este índice, se obtuvo tres niveles de intensidad a las sequías:

Entre  -15 % y -30 % de déficit  Sequía Débil
Entre  -30 % y -45 % de déficit Sequía Moderada
Mayor que -45% de déficit Sequía severa

•	Probabilidad de ocurrencia del evento:
La probabilidad de ocurrencia o periodo de retorno es tomado en base a la probabilidad de ocurrencia delos déficit de lluvia  en la serie de precipitación utilizada en cada una de las estaciones, mediante la fórmula:
P = m/n
Siendo:
P = periodo de retorno
m = posición del dato
n = número de eventos registrados</gco:CharacterString>
                     </gmd:description>
                     <gmd:rationale>
                        <gco:CharacterString>Cumple</gco:CharacterString>
                     </gmd:rationale>
                  </gmd:LI_ProcessStep>
               </gmd:processStep>
               <gmd:source>
                  <gmd:LI_Source>
                     <gmd:description>
                        <gco:CharacterString>Los límites entre niveles de amenazas, se obtienen relacionando los rangos de intensidad del fenómeno con los de probabilidad, en base a las siguientes consideraciones:

a)	Amenaza alta: Cuando la probabilidad de ocurrencia es mayor del 45 %, con cualquier nivel de intensidad.
b)	Amenaza media: Cuando la probabilidad de ocurrencia se encuentra entre 30 % y 45 %, con los niveles de intensidad alto y medio. Corresponden también, cuando la probabilidad se ubica entre 15 y 30 % de ocurrencia, con un nivel de intensidad alto.
c)	Amenaza baja: son zonas, en que la probabilidad de ocurrencia se ubica entre 30 y 45 % de ocurrencia, con un nivel de intensidad bajo, o, en zonas con probabilidad de ocurrencia es de entre 15 y 30 %, con niveles de intensidad medio y bajo.</gco:CharacterString>
                     </gmd:description>
                  </gmd:LI_Source>
               </gmd:source>
            </gmd:LI_Lineage>
         </gmd:lineage>
      </gmd:DQ_DataQuality>
  </gmd:dataQualityInfo>
  <gmd:portrayalCatalogueInfo>
      <gmd:MD_PortrayalCatalogueReference>
         <gmd:portrayalCatalogueCitation>
            <gmd:CI_Citation>
               <gmd:title>
                  <gco:CharacterString>XML SCHEMA</gco:CharacterString>
               </gmd:title>
               <gmd:date>
                  <gmd:CI_Date>
                     <gmd:date>
                        <gco:Date>2015-12-02</gco:Date>
                     </gmd:date>
                     <gmd:dateType>
                        <gmd:CI_DateTypeCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#CI_DateTypeCode"
                                             codeListValue="creation"/>
                     </gmd:dateType>
                  </gmd:CI_Date>
               </gmd:date>
               <gmd:edition>
                  <gco:CharacterString>Primera Edición</gco:CharacterString>
               </gmd:edition>
               <gmd:editionDate>
                  <gco:Date/>
               </gmd:editionDate>
            </gmd:CI_Citation>
         </gmd:portrayalCatalogueCitation>
      </gmd:MD_PortrayalCatalogueReference>
  </gmd:portrayalCatalogueInfo>
  <gmd:metadataConstraints>
      <gmd:MD_LegalConstraints>
         <gmd:useLimitation>
            <gco:CharacterString>Políticas institucionales de liberación de la información</gco:CharacterString>
         </gmd:useLimitation>
         <gmd:accessConstraints>
            <gmd:MD_RestrictionCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_RestrictionCode"
                                    codeListValue="license"/>
         </gmd:accessConstraints>
         <gmd:useConstraints>
            <gmd:MD_RestrictionCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_RestrictionCode"
                                    codeListValue="license"/>
         </gmd:useConstraints>
      </gmd:MD_LegalConstraints>
  </gmd:metadataConstraints>
  <gmd:metadataConstraints>
      <gmd:MD_SecurityConstraints>
         <gmd:useLimitation>
            <gco:CharacterString>Políticas institucionales de liberación de la información</gco:CharacterString>
         </gmd:useLimitation>
         <gmd:classification>
            <gmd:MD_ClassificationCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_ClassificationCode"
                                       codeListValue="restricted"/>
         </gmd:classification>
      </gmd:MD_SecurityConstraints>
  </gmd:metadataConstraints>
  <gmd:metadataConstraints>
      <gmd:MD_Constraints>
         <gmd:useLimitation>
            <gco:CharacterString>Políticas  institucionales de liberación de la información</gco:CharacterString>
         </gmd:useLimitation>
      </gmd:MD_Constraints>
  </gmd:metadataConstraints>
  <gmd:metadataMaintenance>
      <gmd:MD_MaintenanceInformation>
         <gmd:maintenanceAndUpdateFrequency>
            <gmd:MD_MaintenanceFrequencyCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_MaintenanceFrequencyCode"
                                             codeListValue="continual"/>
         </gmd:maintenanceAndUpdateFrequency>
      </gmd:MD_MaintenanceInformation>
  </gmd:metadataMaintenance>
</gmd:MD_Metadata>